Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157797 - unable to commit certain characters with cang jie input style
Summary: unable to commit certain characters with cang jie input style
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-05-16 00:01 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-12 04:07:31 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-05-16 00:01:53 UTC
Description of problem:
Noticed there are two characters which cannot be commit or combine with other
characters.

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.10-1

How reproducible:
Always

Steps to Reproduce:
1.LANG=zh_TW.UTF-8 gedit
2.ctrl-space to activate LE
3.in cang jie input style, press 'z' or 'x'
4. try to commit by pressing 'enter'
  
Actual results:
unable to commit the character

Expected results:
able to commit the character

Additional info:


Note You need to log in before you can comment on or make changes to this bug.